# pc1toppm

Updated: 30 April 2004
Table Of Contents

## NAME

pc1toppm - convert an Atari Degas .pc1 into a PPM image

## SYNOPSIS

pc1toppm [pc1file]

## DESCRIPTION

This program is part of Netpbm.

pc1toppm reads an Atari Degas .pc1 file as input and produces a PPM image as output.

The .pc1 format is a compressed (run length encoded) variation on .pi1.

## HISTORY

pc1toppm was new in Netpbm 10.22 (April 2004)

## SEE ALSO

ppm, pi1toppm, pi3topbm, pbmtopi3

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO